X
Tap here to go to the mobile version of the site.
Your Firefox is out of date and may contain a security risk! Upgrade Firefox

Support Forum

I can´t upgrade my Windows Media Player plug-in

Posted

When trying to reach some video content, it says that the WMP plugin is out of date, but when trying to update it, it says that cannot do it automatically, and when clicking in the "Mnual"option, it sends me to the following link:

http://www.interoperabilitybridges.com/windows-media-player-firefox-plugin-download

I download and install the available plugin, but no improvement is obtained.

Thanks!

Chosen solution

See the following article: Play Windows Media files in Firefox with the Windows Media plugin

Let us know, if it helped.

Regards

Read this answer in context 7

Additional System Details

Application

  • User Agent: Mozilla/5.0 (Windows NT 6.1; WOW64; rv:21.0) Gecko/20100101 Firefox/21.0

More Information

smo 45 solutions 498 answers

Chosen Solution

See the following article: Play Windows Media files in Firefox with the Windows Media plugin

Let us know, if it helped.

Regards

Question owner

Thanks!